section.productpage-inner {
	padding: 80px 0;
}

.slimScrollDiv {
	overflow: visible!important;
}

.slimScrollDiv .slimScrollBar {
	height: 98px!important;
	right: -10px!important;
	border-radius: 0!important;
	opacity: 1!important;
	background: #393185!important;
	cursor: pointer;
}

.slimScrollDiv .slimScrollBar,
.slimScrollDiv .slimScrollRail {
	display: block!important;
	transition: background .3s ease-in-out;
}

.slimScrollDiv .slimScrollRail {
	right: -7px!important;
	width: 3px!important;
	background: #989898!important;
}

#category-header :hover .slimScrollBar {
	background: #393185!important;
}

#category-header :hover .slimScrollRail {
	background: #464646!important;
}

.wrapper section {
	opacity: 1;
	transition: all .8s ease-in-out;
}

#category-header {
	background-repeat: no-repeat;
	background-position-x: right;
	overflow: hidden;
	position: relative;
	padding: 80px 0;
}

#category-header .link-hermetix {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#category-header .link-hermetix a {
	width: 100%;
	height: 100%;
	display: block;
}

#category-header {
	padding: 80px 0 55px;
}

#category-header .col-md-8 {
	position: relative;
	z-index: 2;
}

#category-header h1 {
	letter-spacing: 10px;
	margin-bottom: 20px;
	font-size: 60px;
	font-weight: 900;
	text-transform: uppercase;
	color: #000000;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #fff;
}

#category-header .tech-support {
	margin-top: 45px;
}

#category-header .tech-support a {
	width: 300px;
	padding: 0;
	display: flex;
	align-items: flex-end;
	background: #1a61a6;
	height: 75px;
	cursor: pointer;
	border-radius: 5px;
	transition: all .5s ease-in-out;
}

#category-header .tech-support a p {
	display: flex;
	flex-wrap: wrap;
	align-self: center;
}

#category-header .tech-support a p * {
	color: #face01;
	transition: all .5s ease-in-out;
}

#category-header .tech-support a:hover {
	background: #00aeef;
}

#category-header .tech-support a:hover p * {
	color: #fff;
}

#category-header .introduction-text {
	min-height: 150px;
	max-height: 175px;
	overflow: hidden;
}

#category-header .introduction-text p {
	margin-bottom: 15px;
	font-size: 22px;
	line-height: 32px;
}

#category-header .buttons {
	margin-top: 20px;
}

#category-header .buttons>a {
	display: inline-block;
	text-transform: uppercase;
	margin-right: 10px;
	padding: 10px 15px;
	width: 25%;
	text-align: center;
}

#category-header .buttons .btn-blue {
	background: #393185;
	color: #fff;
}

#category-header .buttons .btn-yellow {
	background: #393185;
	color: #fff;
}

@media screen and (max-width:1800px) {
	#category-header .row:first-child .col-md-8 {
		background: hsla(0, 0%, 100%, .69);
	}
}

@media screen and (max-width:1300px) {
	#category-header .col-md-8 {
		width: 100%;
	}
	#category-header .col-md-8.buttons {
		margin-top: 0;
		text-align: center;
	}
	#category-header .col-md-8.tech-support {
		margin-bottom: 10px;
	}
	#category-header .col-md-8.tech-support a {
		margin: 0 auto;
	}
}

@media screen and (max-width:1280px) {
	.img-pos img {
		position: relative!important;
		left: 0%!important;
	}
}

@media screen and (max-width:767px) {
	#category-header {
		background-position-x: 0!important;
	}
	#category-header .col-md-8.buttons a {
		width: 100%;
		margin-bottom: 5px;
	}
	#category-header .col-md-8.tech-support {
		margin: 60px auto 5px;
	}
	#category-header .col-md-8.tech-support a {
		width: 100%;
		height: 45px;
		border-radius: 0;
		justify-content: center;
	}
	#category-header .col-md-8.tech-support a strong {
		margin-left: 5px;
	}
}

.section-title {
	background: #ebebeb;
	margin-bottom: 5px;
	cursor: pointer;
}

.section-title {
	padding: 7px 0;
}

.section-title a,
.section-title a:hover {
	color: #4e4e4e;
	font-size: 30px;
}

.section-title .fa {
	width: 23px;
	font-size: 22px;
}

.slide-container {
	display: none;
	transition: none;
}

.slide-container {
	padding: 20px 0;
}

.slide-container .row {
	margin-bottom: 40px;
}

.slide-container .row .fa {
	font-size: 20px;
}

.slide-container .row h2,
.slide-container .row h2 span {
	font-size: 30px;
	vertical-align: middle;
}

.slide-container .row table {
	width: 100%;
	margin-left: 25px;
}

.slide-container .row table tr {
	border-bottom: 1px solid #d7d7d7;
}

.slide-container .row table tr td {
	padding: 10px 0;
}

.slide-container.three-piece .item {
	margin-bottom: 20px;
}

.slide-container.three-piece .item .fcolor {
	margin-bottom: 10px;
	font-size: 20px;
}

.slide-container.three-piece .item a {
	display: block;
	margin-top: 10px;
	padding: 5px 10px;
	background: #d7d7d7;
	color: #464646;
}

.slide-container.three-piece .item a:hover {
	background: #00aeef;
}

@media screen and (max-width:1800px) {
	#category-header .row:first-child .col-md-8 {
		background: hsla(0, 0%, 100%, .69);
	}
}

@media screen and (max-width:1300px) {
	#category-header .col-md-8 {
		width: 100%;
	}
	#category-header .col-md-8.buttons {
		margin-top: 0;
		text-align: center;
	}
	#category-header .col-md-8.tech-support {
		margin-bottom: 10px;
	}
	#category-header .col-md-8.tech-support a {
		margin: 0 auto;
	}
	.section-title,
	.slide-container {
		padding: 7px 15px;
	}
}

@media screen and (max-width:1280px) {
	#category-header {
		padding: 80px 0 80px;
	}
}

@media screen and (max-width:1200px) {
	.slide-container.three-piece .item>div {
		width: 100%;
	}
	.slide-container.three-piece .item>div.col-sm-12.col-md-5 {
		text-align: center;
		height: 190px;
		overflow: hidden;
	}
}

@media screen and (max-width:992px) {
	.slide-container.three-piece .row {
		margin: 0;
	}
	.slide-container.three-piece .row .item {
		margin-top: 20px;
	}
	.slide-container.three-piece .row .item .col-md-5,
	.slide-container.three-piece .row .item .col-md-7 {
		background: #ebebeb;
	}
	.slide-container.three-piece .row .item .col-sm-12.col-md-5 {
		height: auto;
	}
}

@media screen and (max-width:767px) {
	.section-title h2,
	.slide-container h2,
	.slide-container h2 span {
		font-size: 20px!important;
	}
	.slide-container table {
		margin: 0!important;
	}
	.slide-container table tr td {
		width: 100%;
		display: inline-block;
		padding: 0!important;
	}
	#category-header {
		background-position-x: 0!important;
	}
	#category-header .col-md-8.buttons a {
		width: 100%;
		margin-bottom: 5px;
	}
	#category-header .col-md-8.tech-support {
		margin: 60px auto 5px;
	}
	#category-header .col-md-8.tech-support a {
		width: 100%;
		height: 45px;
		border-radius: 0;
		justify-content: center;
	}
	#category-header .col-md-8.tech-support a strong {
		margin-left: 5px;
	}
}


}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d .hs-button {
	white-space: pre-wrap;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d .hs-richtext {
	word-break: break-word;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d fieldset {
	border: 0;
	padding: 0;
	margin: 0;
	max-width: 500px;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d fieldset.form-columns-1 .hs-input {
	width: 95%;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d fieldset.form-columns-1 .input {
	margin-right: 8px;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d fieldset.form-columns-1 input[type=checkbox] {
	width: auto;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d fieldset.form-columns-2 .hs-form-field {
	width: 50%;
	float: left;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d fieldset.form-columns-2 .input {
	margin-right: 8px;
}
.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d .hs-field-desc {
	width: 100%;
}
@media (max-width:400px),
(min-device-width:320px) and (max-device-width:480px) {
	form.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d:not(.hs-video-form) .form-columns-2 .hs-form-field {
		float: none;
		width: 100%;
	}
	
	form.hs-form-d6c1902e-32d8-4ec1-b0bf-583ccded5c96_b8c3b3b7-5784-4fbd-8f7e-1df34d28830d:not(.hs-video-form) .form-columns-2 .hs-form-field .hs-input {
		width: 95%;
	}
}
.legal-consent-container .field.hs-form-field {
	margin-bottom: 8px;
}
.legal-consent-container .hs-field-desc.checkbox-desc {
	margin: -12px 0 0 21px;
}
.legal-consent-container .hs-form-booleancheckbox-display input {
	float: left;
}
.legal-consent-container .hs-form-booleancheckbox-display>span {
	display: block;
	margin-left: 20px;
}
.legal-consent-container .hs-form-booleancheckbox-display p {
	margin: 0;
	display: inline;
}

/*! CSS Used from: Embedded */
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b .hs-button {
	white-space: pre-wrap;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b .hs-richtext {
	word-break: break-word;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b fieldset {
	border: 0;
	padding: 0;
	margin: 0;
	max-width: 500px;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b fieldset.form-columns-1 .hs-input {
	width: 95%;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b fieldset.form-columns-1 .input {
	margin-right: 8px;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b fieldset.form-columns-1 input[type=checkbox] {
	width: auto;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b fieldset.form-columns-2 .hs-form-field {
	width: 50%;
	float: left;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b fieldset.form-columns-2 .input {
	margin-right: 8px;
}
.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b .hs-field-desc {
	width: 100%;
}
@media (max-width:400px),
(min-device-width:320px) and (max-device-width:480px) {
	form.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b:not(.hs-video-form) .form-columns-2 .hs-form-field {
		float: none;
		width: 100%;
	}
	
	form.hs-form-ddaab2aa-ca0b-4137-b755-d0284c625c79_18416b9d-03c1-4356-a879-cd8c3a9a674b:not(.hs-video-form) .form-columns-2 .hs-form-field .hs-input {
		width: 95%;
	}
}
.legal-consent-container .field.hs-form-field {
	margin-bottom: 8px;
}
.legal-consent-container .hs-field-desc.checkbox-desc {
	margin: -12px 0 0 21px;
}
.legal-consent-container .hs-form-booleancheckbox-display input {
	float: left;
}
.legal-consent-container .hs-form-booleancheckbox-display>span {
	display: block;
	margin-left: 20px;
}
.legal-consent-container .hs-form-booleancheckbox-display p {
	margin: 0;
	display: inline;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b .hs-button {
	white-space: pre-wrap;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b .hs-richtext {
	word-break: break-word;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b fieldset {
	border: 0;
	padding: 0;
	margin: 0;
	max-width: 500px;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b fieldset.form-columns-1 .hs-input {
	width: 95%;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b fieldset.form-columns-1 .input {
	margin-right: 8px;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b fieldset.form-columns-1 input[type=checkbox] {
	width: auto;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b fieldset.form-columns-2 .hs-form-field {
	width: 50%;
	float: left;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b fieldset.form-columns-2 .input {
	margin-right: 8px;
}
.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b .hs-field-desc {
	width: 100%;
}
@media (max-width:400px),
(min-device-width:320px) and (max-device-width:480px) {
	form.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b:not(.hs-video-form) .form-columns-2 .hs-form-field {
		float: none;
		width: 100%;
	}
	
	form.hs-form-c1282022-10d9-4f97-957b-668d3a1f2715_1e0199d1-b724-4ecc-b867-e16faba5ea7b:not(.hs-video-form) .form-columns-2 .hs-form-field .hs-input {
		width: 95%;
	}
}
.legal-consent-container .field.hs-form-field {
	margin-bottom: 8px;
}
.legal-consent-container .hs-field-desc.checkbox-desc {
	margin: -12px 0 0 21px;
}
.legal-consent-container .hs-form-booleancheckbox-display input {
	float: left;
}
.legal-consent-container .hs-form-booleancheckbox-display>span {
	display: block;
	margin-left: 20px;
}
.legal-consent-container .hs-form-booleancheckbox-display p {
	margin: 0;
	display: inline;
}
.p-descrp p {
	font-size: 22px;
	line-height: 34px;
}
ul.product-details-lists li {
	list-style: none;
	padding: 0;
}
ul.product-details-lists li {
	padding-left: 1.3em;
	font-size: 22px;
}
ul.product-details-lists li:before {
	content: "\f111";
	/* FontAwesome Unicode */
	
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em;
	/* same as padding-left set on li */
	
	width: 1.3em;
	/* same as padding-left set on li */
	
	color: #3a3285;
}
section.section-title.sec-title h2 {
	font-size: 35px;
	color: #393185;
	font-weight: 600;
}
@media (max-width: 480px) {
	.dedcription-btn {
		width: 100%;
		position: relative;
		display: inline-block;
		background-color: #ffffff;
		color: #393185;
		text-align: left!important;
		font-size: 24px!important;
		padding: 17px 15px!important;
		transition: all 0.3s;
		padding-right: 40px;
		margin: 20px 5px;
		box-shadow: 0 3px 20px 0 rgb(239 239 239);
		border: 1px solid #393185;
		font-weight: 600;
		text-decoration: none!important;
	}
}
.dedcription-btn {
	width: 100%;
	position: relative;
	display: inline-block;
	background-color: #ffffff;
	color: #393185;
	text-align: center;
	font-size: 24px;
	padding: 17px 0;
	transition: all 0.3s;
	padding-right: 40px;
	margin: 20px 5px;
	box-shadow: 0 3px 20px 0 rgb(239 239 239);
	border: 1px solid #393185;
	font-weight: 600;
	text-decoration: none!important;
}
.dedcription-btn .btn-icon {
	background-color: #393185;
	width: 92px;
	height: 60px;
	float: right;
	position: absolute;
	right: 0px;
	top: 0px;
	transition: all 0.3s;
}
.name-descripeion {
	position: relative;
	z-index: 999;
}
.btn-icon::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 60px solid #ffffff;
	border-right: 30px solid transparent;
	position: absolute;
	top: 0px;
	left: 0px;
}
.dedcription-btn:hover .btn-icon {
	width: 100%;
}
.dedcription-btn:hover .btn-icon::after {
	display: none;
	opacity: 0.1;
}
.btn-icon i {
	position: absolute;
	right: 25px;
	top: 17px;
	color: #ffffff;
	font-size: 28px;
}
.dedcription-btn:hover {
	color: #fff!important;
}
.hover-box {
	margin-top: 5%;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	z-index: 1;
	position: relative;
}
.hover-box a:focus {
	color: #393185;
}
.right-product-content img {
	width: 100%;
}
.right-product-content {
	position: relative;
}
.img-pos img {
	/*position: absolute; left: 25%;*/
	/* position: absolute; */
	/* left: 25%; */
	/* margin-left: 100px;*/
	/*margin-top: -55px;*/
	
	margin-top: -40px;
}
.img-pos {
	position: relative;
}

/*===============================================================*/
.button {
	letter-spacing: 0.5px;
	text-transform: none;
}
a.button {
	background-color: #01395f;
}
.wpb_text_column :last-child,
.wpb_text_column p:last-child {
	margin-bottom: 0;
}
.wpb_content_element {
	margin-bottom: 35px;
}
.vc_column-inner::after,
.vc_column-inner::before {
	content: " ";
	display: table;
}
.vc_column_container {
	padding-left: 0;
	padding-right: 0;
}
.vc_column_container>.vc_column-inner {
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
.vc_custom_1543493833932 {
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
}
.vc_custom_1543493833932 {
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
}
.vc_custom_1543493833932 {
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
}
::-webkit-scrollbar {
	width: 15px;
}
::-webkit-scrollbar-track {
	background: #c7c6c6;
}
::-webkit-scrollbar-thumb {
	background: #244188;
}
::-webkit-scrollbar-thumb:hover {
	background: #555;
}
a.button i:before {
	color: #ffffff;
}
a.product-category-button {
	padding: 0 15px;
	background-color: #383084!important;
	border: 0px;
	height: 45px;
	line-height: 46px;
	margin-top: -20px;
	position: relative;
	top: -16px;
	font-size: 15px;
	text-decoration: none;
}
a.product-category-button:hover {
	background-color: #017bbe!important;
}
.wpb_text_column p a {
	text-decoration: underline;
	color: #fff;
}
.product-section-title img {
	opacity: 1;
	transition: 0.3s;
	border: 1px solid #ccc;
}
.product-section-title p:first-child {
	margin-bottom: 10px;
}
.product-section-title p:last-child {
	margin-top: -25px;
	position: relative;
	left: 3px;
	display: inline;
	line-height: 140%;
	font-size: 18px;
}
.vc_col-sm-4 .product-section-title p:last-child {
	margin-top: 0px;
	display: inline-block;
}
.product-section-title.wpb_text_column p a {
	text-decoration: none!important;
}
.product-section-title.wpb_text_column p:last-child a {
	color: #454545;
	font-size: 18px;
	line-height: 160%;
}
.product-section-title:hover a.product-category-button {
	background-color: #000000!important;
}
.product-section-title:hover strong,
.product-section-title:hover p:last-child {
	color: #454545!important;
}
.product-section-title:hover img {
	opacity: 0.75;
}
.product-section-title p {
	text-align: left;
	display: flex;
	font-size: 22px!important;
	color: #244188;
	width: 100%;
	left: 0px!important;
	line-height: 150%;
	margin-bottom: 0!important;
}
.product-section-title strong {
	font-size: 22px;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.product-landing-sec {
	padding: 80px 0 12px;
}
.product-section-title p.first-title-product:first-child {
	margin-bottom: 10px;
	min-height: 3em;
}

/*=================================================================*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#cssmenu:after,
#cssmenu>ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	font-family: sans-serif;
	background: #ffffff;
}
#cssmenu>ul>li {
	float: left
}
#cssmenu>ul>li>a {
	padding: 14px;
	font-size: 17px;
	letter-spacing: 1px;
	text-decoration: none;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Barlow Condensed', sans-serif;
}
#cssmenu>ul>li:hover>a,
#cssmenu ul li.active a {
	color: #fff
}
#cssmenu>ul>li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
	background: #9e9e9e!important;
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu>ul>li.has-sub>a {
	padding-right: 30px
}
#cssmenu>ul>li.has-sub>a:after {
	position: absolute;
	top: 22px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}
#cssmenu>ul>li.has-sub>a:before {
	position: absolute;
	top: 19px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu>ul>li.has-sub:hover>a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #333;
	transition: all .25s ease
}
#cssmenu ul ul li:hover {}
#cssmenu li:hover>ul {
	left: auto
}
#cssmenu li:hover>ul>li {
	height: 35px
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 8px 15px;
	width: 170px;
	font-size: 17px;
	text-decoration: none;
	color: #ddd;
	font-weight: 400;
}
#cssmenu ul ul li:last-child>a,
#cssmenu ul ul li.last-item>a {
	border-bottom: 0
}
#cssmenu ul ul li:hover>a,
#cssmenu ul ul li a:hover {
	color: #fff
}
#cssmenu ul ul li.has-sub>a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}
#cssmenu ul ul li.has-sub>a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu ul ul>li.has-sub:hover>a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #363636;
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu>ul>li.has-sub>ul>li.active>a,
#cssmenu>ul ul>li.has-sub>ul>li.active>a {
	border-top: 1px solid #333
}

.carousel-control.left, .carousel-control.right { background: none; }

a.left.carousel-control.left-arrow span.glyphicon.glyphicon-chevron-left,a.right.carousel-control.right-arrow span.glyphicon.glyphicon-chevron-right{      color: #393185;
    border: 1px solid #393185;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    border-radius: 25px; }
    .breadcrumb-product { position: relative; }
    .breadcrumb-product img { position: relative; }
    .breadcrumb-caption  h3  { position: absolute; top:50%; left: 0; right:0;     color: #fff;font-size: 40px;}
   
 